/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/


/* Parent stylesheet should be loaded from functions.php not using @import */

/* hind-300 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/hind-v10-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Hind Light'), local('Hind-Light'),
       url('fonts/hind-v10-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/hind-v10-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/hind-v10-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/hind-v10-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/hind-v10-latin-300.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-regular - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/hind-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Hind Regular'), local('Hind-Regular'),
       url('fonts/hind-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/hind-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/hind-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/hind-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/hind-v10-latin-regular.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-500 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/hind-v10-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Hind Medium'), local('Hind-Medium'),
       url('fonts/hind-v10-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/hind-v10-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/hind-v10-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/hind-v10-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/hind-v10-latin-500.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-600 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/hind-v10-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Hind SemiBold'), local('Hind-SemiBold'),
       url('fonts/hind-v10-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/hind-v10-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/hind-v10-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/hind-v10-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/hind-v10-latin-600.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-700 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/hind-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Hind Bold'), local('Hind-Bold'),
       url('fonts/hind-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/hind-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/hind-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/hind-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/hind-v10-latin-700.svg#Hind') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'hand_testregular';
    src: url('fonts/handtest-webfont.eot');
    src: url('fonts/handtest-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/handtest-webfont.woff2') format('woff2'),
         url('fonts/handtest-webfont.woff') format('woff'),
         url('fonts/handtest-webfont.ttf') format('truetype'),
         url('fonts/handtest-webfont.svg#hand_testregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/ubuntu-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Light'), local('Ubuntu-Light'),
       url('fonts/ubuntu-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v14-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('fonts/ubuntu-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v14-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/ubuntu-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
       url('fonts/ubuntu-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v14-latin-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ubuntu-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('fonts/ubuntu-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v14-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-condensed-regular - latin */
@font-face {
  font-family: 'Ubuntu Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-condensed-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'),
       url('fonts/ubuntu-condensed-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-condensed-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-condensed-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-condensed-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-condensed-v10-latin-regular.svg#UbuntuCondensed') format('svg'); /* Legacy iOS */
}



.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail::before {
    border-bottom-color: #cbd3b7;
}
.wpex-slider .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail::before, .wpex-slider .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail::after {
    border-bottom-color: #cbd3b7;

}

.h_sidebar{
   width:100%;
   padding:20px;
    background-color:#cbd3b7;   
}
#ssb-container {
    position: fixed;
    top: 200px;
    width:230px;
} 

.toogle-content .vc_toggle_title h4{
    color:#2f7b2f;
    font-size:26px;
    text-transform: uppercase;
    font-weight:300;
    margin-left:20px;
    font-family: 'Ubuntu Condensed';
    
}
.toogle-content .vc_toggle_title {
 margin-top:23px;  
}

.vc_toggle_content{
  margin-left:20px;   
}
.vc_toggle_size_lg .vc_toggle_icon::before {
    height: 4px;
    width: 14px;
    background-color:#fff;
}
.vc_toggle_size_lg .vc_toggle_icon::after {
    height: 14px;
    width: 4px;
     background-color:#fff;
}

.vc_toggle_square .vc_toggle_icon {
    background-color:#2f7b2f;
border-color:
    transparent;
}

.vc_toggle_square .vc_toggle_title:hover .vc_toggle_icon {
    background-color: #cbd3b7;
}

.vc_toggle_size_lg .vc_toggle_icon {
    height: 40px;
    width: 40px;
}

.hvr-shadow{height:100%; }
    